#iwlYqnUyV{
	margin-top: 20px;
	/*padding:30px;*/
	margin-bottom: 30px;
	background-color: #fff;}
/*右侧列表部分---start*/
#iGwZDBitr{
	float:right;
	width: 830px;
	min-height: 350px;}
#iGwZDBitr :is(.hd,.cHVUIXnEf){
	padding-left:32px;
	padding-bottom:4px;
    font-size:22px;
    color:#4378ba;
    background: url(/dfiles/14426/public/home/image/icon-current.jpg) no-repeat scroll 0 4px;
    border-bottom: 3px solid #4378ba;}
#iGwZDBitr :is(.hd,.cHVUIXnEf) span{
	float: right;
    font-size: 14px;
    color: #898989;
    margin-right: 5px;
    margin-top:12px;}
#iGwZDBitr :is(.hd,.cHVUIXnEf) span a{
	color: #898989;
	text-decoration: none;}
#iGwZDBitr :is(.hd,.cHVUIXnEf) span a:hover{
	text-decoration:underline;}
#iGwZDBitr :is(.ct,.claiNmMVA){
	min-height:250px;}
#iGwZDBitr :is(.ct,.claiNmMVA) ul li{
	font-size: 16px;
	padding-left: 5px;
	line-height:28px;
	padding-top:10px;
	line-height:25px;
	padding-top:8px;
	border-bottom: 1px dashed #ccc;}
#iGwZDBitr :is(.ct,.claiNmMVA) ul li:hover{
	background-color: #f6f6f6;
    cursor: pointer;}
#iGwZDBitr :is(.ct,.claiNmMVA) ul li a{
	display: inline-block;
	overflow: hidden;
	width: 600px;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 15px;
	color: #5a5a5a;
	text-decoration: none;
	background:url(/dfiles/14426/public/home/image/icon_list.jpg) scroll no-repeat center left;}
#iGwZDBitr :is(.ct,.claiNmMVA) ul li:hover a{
	color: #4378ba;}
#iGwZDBitr :is(.ct,.claiNmMVA) ul li span{
	color: #999;}

/*------英文版---start*/
#iGwZDBitr :is(.ct,.claiNmMVA) ul li span:is(.en,.cVqSYMtJX){
	font-size: 15px;}
/*------英文版---end*/

#iGwZDBitr #ixTXaQuuZ{
	margin-top: 40px;
	text-align: center;
	font-size: 14px;
	color:#5a5a5a;}
#iGwZDBitr #ixTXaQuuZ a{
	color:#5a5a5a; 
	text-decoration: none;}
#iGwZDBitr #ixTXaQuuZ a:hover{
	text-decoration: underline;}
#iGwZDBitr #ixTXaQuuZ input{
	margin: 0;
	padding: 0;
	width: 28px;
	height:14px;}
/*右侧列表部分--end*/

/*翻页------S*/
#iGwZDBitr #ixTXaQuuZ{
	text-align: center;}
#iGwZDBitr #ixTXaQuuZ ul{
	display: inline-block;
	overflow: hidden;
	margin: 30px 0;
	/*width:235px;
	margin:30px auto;*/
	font-size: 12px;}
#iGwZDBitr #ixTXaQuuZ ul li{
	float:left;
	width:20px;
	height:20px;
	margin:0 2px;
	line-height:20px;
	text-align:center;
	border:1px solid #C9C9CA;}
#iGwZDBitr #ixTXaQuuZ ul li a{
	display: block;
	width: 20px;
	height: 20px;
	color: #727171;
	text-decoration: none;}
#iGwZDBitr #ixTXaQuuZ ul li a:link{
	color: #727171;}
#iGwZDBitr #ixTXaQuuZ ul li a:visited{
	background-color: #DCDDDD;}
#iGwZDBitr #ixTXaQuuZ ul li a:hover{
	background-color: #DCDDDD;}

#iGwZDBitr :is(.turn1,.cqzRXOBRx) ul {margin-top:15px;}
#iGwZDBitr :is(.turn1,.cqzRXOBRx) li a{font-size:16px;color:#575757;line-height:35px;*line-height:33px;}
#iGwZDBitr :is(.turn1,.cqzRXOBRx) li a span{float:right;}
#iGwZDBitr :is(.turn1,.cqzRXOBRx) li:is(.line,.cOBKwbROn) {border-bottom:1px dashed #ccc;margin:10px 0;*magrin:8px 0;}
#iGwZDBitr #iqJthjLAR{
	text-align: center;}

#iGwZDBitr #iqJthjLAR ul{width:450px;height:40px;margin:0 auto;margin:70px 276px 0;list-style: none;}
#iGwZDBitr #iqJthjLAR ul li{
  width:25px;
  height:25px;
  line-height:25px;
  text-align:center;
  border:1px solid #C9C9CA;
  float:left;
  margin:2px;}
#iGwZDBitr #iqJthjLAR ul li a{color: #727171;text-decoration: none;width: 25px;height: 25px;display: block;line-height: 25px;}
#iGwZDBitr #iqJthjLAR ul li a:hover{background-color: #DCDDDD;}
#iGwZDBitr #iqJthjLAR ul li a:visited{background-color: #DCDDDD;}
#iGwZDBitr #iqJthjLAR ul li a:is(.current,.cZFqEJEsI){background:#ff0000;border-color:#ff0000;color:#ffffff;}
/*翻页------E*/
:is(.pagination,.cTINacAAR)>:is(.active,.chmeSAosc)>a,:is(.pagination,.cTINacAAR)>:is(.active,.chmeSAosc)>span,:is(.pagination,.cTINacAAR)>:is(.active,.chmeSAosc)>a:hover,:is(.pagination,.cTINacAAR)>:is(.active,.chmeSAosc)>span:hover,:is(.pagination,.cTINacAAR)>:is(.active,.chmeSAosc)>a:focus,:is(.pagination,.cTINacAAR)>:is(.active,.chmeSAosc)>span:focus
	{
	z-index: 2;
	color: #fff;
	background-color: #DCDDDD;
	border-color: #DCDDDD;
	cursor: default
;}